Bug 537805 - Please build libdnet for EPEL 4 and 5
Summary: Please build libdnet for EPEL 4 and 5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libdnet
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Oliver Falk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 538190
TreeView+ depends on / blocked
 
Reported: 2009-11-16 12:33 UTC by Robert Scheck
Modified: 2009-12-17 23:54 UTC (History)
3 users (show)

Fixed In Version: 1.12-6.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-17 23:53:18 UTC
dennis: fedora-cvs+


Attachments (Terms of Use)

Description Robert Scheck 2009-11-16 12:33:08 UTC
Description of problem:
Please build the up-to-date version of libnet for EPEL 4 and 5. And please 
split-up the *.a into a -static subpackage on _all_ branches to follow the
Fedora Packaging guidelines better.

Version-Release number of selected component (if applicable):
libdnet-1.12-5

Additional info:
Let me know, if you're not interested in maintaining libdnet for EPEL 4 and
5 or if you're maybe no longer interested in maintaining libdnet at all.

Comment 1 Robert Scheck 2009-11-16 12:34:13 UTC
Sorry, I mean "libdnet" instead of "libnet" any- and everywhere in this report.

Comment 2 Bug Zapper 2009-11-16 15:42:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Oliver Falk 2009-11-19 11:58:24 UTC
Package Change Request
======================
Package Name: libdnet
New Branches: EL-4 EL-5
Owners: jima oliver

Comment 4 Jason Tibbitts 2009-11-19 23:12:16 UTC
Could we get an ack from the current owner of this package?  As far as I can see, he's not listed at http://fedoraproject.org/wiki/EPEL/ContributorStatusNo.

Comment 5 Oliver Falk 2009-11-20 08:28:38 UTC
jason. I'm in contact with jima. he has taken some pkgs from me (some time ago), because I wasn't able to keep up with the pkging work... but we agreed, that I can still co-maintain the pkgs whenever he is busy...

Comment 6 Dennis Gilmore 2009-11-20 21:53:44 UTC
CVS done

i spoke with Jima via irc

Comment 7 Fedora Update System 2009-11-24 12:52:22 UTC
libdnet-1.12-6.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/libdnet-1.12-6.el5

Comment 8 Fedora Update System 2009-11-24 12:52:28 UTC
libdnet-1.12-6.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/libdnet-1.12-6.el4

Comment 9 Fedora Update System 2009-11-24 19:24:24 UTC
libdnet-1.12-6.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libdnet'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0900

Comment 10 Fedora Update System 2009-11-24 19:24:46 UTC
libdnet-1.12-6.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libdnet'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0903

Comment 11 Fedora Update System 2009-12-01 18:24:46 UTC
libdnet-1.12-6.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libdnet'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0903

Comment 12 Fedora Update System 2009-12-01 18:27:08 UTC
libdnet-1.12-6.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libdnet'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0900

Comment 13 Fedora Update System 2009-12-17 23:53:13 UTC
libdnet-1.12-6.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2009-12-17 23:54:38 UTC
libdnet-1.12-6.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.